prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: caca
Description: Colour ASCII-Art library
Version: 0.99.beta13b
Requires: cucul = 0.99.beta13b
Conflicts: 
Libs: -L${libdir} -lcaca -lcucul
Cflags: -I${includedir}
